ShopName: Battlepass
DisplayName: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
Command: Battlepass:Bp
RemovePlayerInventory: true
shop:
  FreePass_Redeemed_1:
    MenuItem:
    - name:#a28277&mꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪ
    - 'lore1:&f ▪ Acacia Wood &7x12'
    - 'lore3:&f &eᴀʟʀᴇᴀᴅʏ ʀᴇᴅᴇᴇᴍᴇᴅ'
    - amount:1
    - type:stick
    - custommodeldata:51
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 31
    Condition:
    - type:permission
    - match:rift.take.1
  FreePass_Reward_1:
    MenuItem:
    - name:#a28277ꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪ
    - 'lore1:&f ▪ Acacia Wood &7x12'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʀᴇᴅᴇᴇᴍ'
    - amount:1
    - type:acacia_wood
    RewardType: COMMAND
    Reward:
    - lp user %player% permission set rift.take.1
    - give %player% acacia_wood 12
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 31
  FreePass_Redeemed_2:
    MenuItem:
    - name:#a28277&mꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪɪ
    - 'lore1:&f ▪ Potato &7x12'
    - 'lore3:&f &eᴀʟʀᴇᴀᴅʏ ʀᴇᴅᴇᴇᴍᴇᴅ'
    - amount:1
    - type:stick
    - custommodeldata:51
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 33
    Condition:
    - type:permission
    - match:rift.take.2
  FreePass_Reward_2:
    MenuItem:
    - name:#a28277ꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪɪ
    - 'lore1:&f ▪ Potato &7x12'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʀᴇᴅᴇᴇᴍ'
    - amount:1
    - type:potato
    RewardType: COMMAND
    Reward:
    - lp user %player% permission set rift.take.2
    - give %player% potato 12
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 33
    Condition:
    - type:permission
    - match:rift.ready.2
  FreePass_Redeemed_3:
    MenuItem:
    - name:#a28277&mꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪɪɪ
    - 'lore1:&f ▪ Dark Oak Sapling &7x8'
    - 'lore3:&f &eᴀʟʀᴇᴀᴅʏ ʀᴇᴅᴇᴇᴍᴇᴅ'
    - amount:1
    - type:stick
    - custommodeldata:51
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 35
    Condition:
    - type:permission
    - match:rift.take.3
  FreePass_Reward_3:
    MenuItem:
    - name:#a28277ꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪɪɪ
    - 'lore1:&f ▪ Dark Oak Sapling &7x8'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʀᴇᴅᴇᴇᴍ'
    - amount:1
    - type:dark_oak_sapling
    RewardType: COMMAND
    Reward:
    - lp user %player% permission set rift.take.3
    - give %player% dark_oak_sapling 8
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 35
    Condition:
    - type:permission
    - match:rift.ready.3
  FreePass_Locked_2:
    MenuItem:
    - name:#a28277ꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪɪ
    - 'lore1:&f ▪ Potato &7x12'
    - 'lore3:&f #f46161ɴᴏᴛ ᴜɴʟᴏᴄᴋᴇᴅ ʏᴇᴛ'
    - amount:1
    - type:stick
    - custommodeldata:50
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 33
  FreePass_Locked_3:
    MenuItem:
    - name:#a28277ꜰʀᴇᴇ ᴘᴀss ᴛɪᴇʀ ɪɪɪ
    - 'lore1:&f ▪ Dark Oak Sapling &7x8'
    - 'lore3:&f #f46161ɴᴏᴛ ᴜɴʟᴏᴄᴋᴇᴅ ʏᴇᴛ'
    - amount:1
    - type:stick
    - custommodeldata:50
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 35
#########################################################################################################################
  PremiumPass_Redeemed_1:
    MenuItem:
    - name:#ffab4c&mᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪ
    - 'lore1:&f ▪ Iron Ingot &7x12'
    - 'lore3:&f &eᴀʟʀᴇᴀᴅʏ ʀᴇᴅᴇᴇᴍᴇᴅ'
    - amount:1
    - type:stick
    - custommodeldata:53
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 13
    Condition:
    - type:permission
    - match:rift.take.p1
  PremiumPass_Reward_1:
    MenuItem:
    - name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪ
    - 'lore1:&f ▪ Iron Ingot &7x12'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʀᴇᴅᴇᴇᴍ'
    - amount:1
    - type:iron_ingot
    RewardType: COMMAND
    Reward:
    - lp user %player% permission set rift.take.p1
    - give %player% iron_ingot 12
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 13
    Condition:
    - type:permission
    - match:battlepass.premium
  PremiumPass_Redeemed_2:
    MenuItem:
    - name:#ffab4c&mᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪ
    - 'lore1:&f ▪ Warped Stem &7x16'
    - 'lore3:&f &eᴀʟʀᴇᴀᴅʏ ʀᴇᴅᴇᴇᴍᴇᴅ'
    - amount:1
    - type:stick
    - custommodeldata:53
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 15
    Condition:
    - type:permission
    - match:rift.take.p2
  PremiumPass_Reward_2:
    MenuItem:
    - name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪ
    - 'lore1:&f ▪ Warped Stem &7x16'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʀᴇᴅᴇᴇᴍ'
    - amount:1
    - type:warped_stem
    RewardType: COMMAND
    Reward:
    - lp user %player% permission set rift.take.p2
    - give %player% warped_stem 16
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 15
    Condition:
    - type:permission
    - match:rift.ready.2
    - type:permission
    - match:battlepass.premium
  PremiumPass_Redeemed_3:
    MenuItem:
    - name:#ffab4c&mᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪɪ
    - 'lore1:&f ▪ Cooked Salmon &7x24'
    - 'lore3:&f &eᴀʟʀᴇᴀᴅʏ ʀᴇᴅᴇᴇᴍᴇᴅ'
    - amount:1
    - type:stick
    - custommodeldata:53
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 17
    Condition:
    - type:permission
    - match:rift.take.p3
  PremiumPass_Reward_3:
    MenuItem:
    - name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪɪ
    - 'lore1:&f ▪ Cooked Salmon &7x24'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʀᴇᴅᴇᴇᴍ'
    - amount:1
    - type:cooked_salmon
    RewardType: COMMAND
    Reward:
    - lp user %player% permission set rift.take.p3
    - give %player% cooked_salmon 24
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 17
    Condition:
    - type:permission
    - match:rift.ready.3
    - type:permission
    - match:battlepass.premium
  PremiumPass_Locked_2:
    MenuItem:
    - name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪ
    - 'lore1:&f ▪ Warped Stem &7x16'
    - 'lore3:&f #f46161ɴᴏᴛ ᴜɴʟᴏᴄᴋᴇᴅ ʏᴇᴛ'
    - amount:1
    - type:stick
    - custommodeldata:52
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 15
    Condition:
    - type:permission
    - match:battlepass.premium
  PremiumPass_Locked3:
    MenuItem:
    - name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪɪ
    - 'lore1:&f ▪ Cooked Salmon &7x24'
    - 'lore3:&f #f46161ɴᴏᴛ ᴜɴʟᴏᴄᴋᴇᴅ ʏᴇᴛ'
    - amount:1
    - type:stick
    - custommodeldata:52
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 17
    Condition:
    - type:permission
    - match:battlepass.premium
  No_PremiumPass_1:
    MenuItem:
    - 'name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪ'
    - 'lore1:&f ▪ Iron Ingot &7x12'
    - amount:1
    - type:stick
    - custommodeldata:52
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 13
  No_PremiumPass_2:
    MenuItem:
    - 'name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪ'
    - 'lore1:&f ▪ Warped Stem &7x16'
    - amount:1
    - type:stick
    - custommodeldata:52
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 15
  No_PremiumPass_3:
    MenuItem:
    - 'name:#ffab4cᴘʀᴇᴍɪᴜᴍ ᴘᴀss ᴛɪᴇʀ ɪɪɪ'
    - 'lore1:&f ▪ Cooked Salmon &7x24'
    - amount:1
    - type:stick
    - custommodeldata:52
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 17
####################################################################################################################
  FreePass:
    MenuItem:
    - name:&f    
    - 'lore1:&7ᴇᴀᴄʜ 10 ᴘᴏɪɴᴛꜱ ᴜɴʟᴏᴄᴋꜱ'
    - 'lore2:&7ᴀ ʟᴇᴠᴇʟ, ᴛᴏ ᴇᴀʀɴ ᴘᴏɪɴᴛꜱ'
    - 'lore3:&7ᴄᴏᴍᴘʟᴇᴛᴇ ʀɪꜰᴛ ᴍɪꜱꜱɪᴏɴꜱ'
    - 'lore5:&f ▪ ᴘᴏɪɴᴛꜱ: &b%skript_points::%player%%'
    - 'lore6:&f'
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 28
  PremiumPass_Unlocked:
    MenuItem:
    - name:&f    
    - 'lore1:&7ᴇᴀᴄʜ 10 ᴘᴏɪɴᴛꜱ ᴜɴʟᴏᴄᴋꜱ'
    - 'lore2:&7ᴀ ʟᴇᴠᴇʟ, ᴛᴏ ᴇᴀʀɴ ᴘᴏɪɴᴛꜱ'
    - 'lore3:&7ᴄᴏᴍᴘʟᴇᴛᴇ ʀɪꜰᴛ ᴍɪꜱꜱɪᴏɴꜱ'
    - 'lore5:&f ▪ ᴘᴏɪɴᴛꜱ: &b%skript_points::%player%%'
    - 'lore6:&f'
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 10
    Condition:
    - type:permission
    - match:battlepass.premium
  PremiumPass_Locked:
    MenuItem:
    - name:&f    
    - 'lore1:&7ᴛʜɪs ɪs ᴀ ʙᴜʏᴀʙʟᴇ, ᴄʜᴇᴄᴋ'
    - 'lore2:#f46161/sᴛᴏʀᴇ&7 ꜰᴏʀ ɪɴꜰᴏʀᴍᴀᴛɪᴏɴs'
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: NOTHING
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 10
####################################################################################################################
  Next:
    MenuItem:
    - name:&8ɴᴇxᴛ ᴘᴀɢᴇ
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: BattlePass1
    PriceType: NOTHING
    ExtraPermission: ''
    InventoryLocation: 45
  TheRift:
    MenuItem:
    - name:&8ᴄʟɪᴄᴋ ᴛᴏ ᴏᴘᴇɴ
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: TheRift
    InventoryLocation: 49
  TheRift2:
    MenuItem:
    - name:&8ᴄʟɪᴄᴋ ᴛᴏ ᴏᴘᴇɴ
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: TheRift
    InventoryLocation: 50
  TheRift3:
    MenuItem:
    - name:&8ᴄʟɪᴄᴋ ᴛᴏ ᴏᴘᴇɴ
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: TheRift
    InventoryLocation: 51